.DisNone{
	display:none;	
}

.textarea {
    resize: none;
}

.DevlopedByleft{
	color:#666;	
}

.DevlopedByRight {
	width: 21%;
}


.ServicsHeadingFullWidth{
	width:100%;	
}		

.ServicesRight iframe {
	margin-top: 30px;
	width: 100%;
}

.AboutRight iframe {
	width: 100%;
}

.AboutTopFullWidth{
	width:100%;	
}
.DefultWrap{
	font-size:15px;
	line-height:28px;
	color:#333;
}


.ContactForm input {
	width: 100%;
}

.SecurityRight{
	width:60%;			
}

.ContactForm textarea {
	width: 100%;
	height:80px;
}

.ServicesRight img {
	max-width: 100% !important;
}

.AboutFullWidth{
	width:100%;	
}

.TestimonialCol2 p,
.TestimonialCol3 p{
	margin-bottom:24px !important; 	
}
.IdxServiceText p{
	margin-bottom:22px !important; 	
}
.AboutCol3 p,
.AboutCol2 p{
	margin-bottom:15px; 	
}

.DefultWrap h1{
	color: #000;
	font-size: 26px !important;
	line-height: 28px;	
}
.DefultWrap h2{
	color: #000;
	font-size: 24px !important;
	line-height: 26px;	
}
.DefultWrap h3{
	color: #000;
	font-size: 22px !important;
	line-height: 24px;	
}
.DefultWrap h4{
	color: #000;
	font-size: 20px !important;
	line-height: 22px;	
}
.DefultWrap h5{
	color: #000;
	font-size: 18px !important;
	line-height: 20px;	
}
.DefultWrap h6{
	color: #000;
	font-size: 16px !important;
	line-height: 18px;	
}
.DefultWrap a{
	color:#f1018f;
}
.DefultWrap a:hover{
	color:#000;
}

.content_overlay {
	height:280px;
	padding: 0px;
	overflow: auto;
	
}

.content_overlay2 {
	height: 280px;
	padding: 0px;
	overflow: auto;
	
}

.TimetableWrap p,
.TimeTableText p{
	margin-bottom:20px;	
}

.LeftMargin60{
	margin-left:60px;	
}

.RightMargin60{
	margin-right:60px;	
}

.FullWidth{
	width:100% !important;
}

.PPCatTitle{
	font-size:36px !important;	
}

.GoalWrap span{
	margin-right:20px;	
}

#navigation .current_page_item a{
	color:#fff200;
}